@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  height: 100%;
}

.naked {
  padding: 0;
  margin: 0;
}

a:hover, a:focus, a:visited {
  color: #fff;
  text-decoration: none;
}

:root {
  font-size: calc(1vw + 1vh + .5vmin);
}

body {
  color: #fff;
  background-color: #333;
  -webkit-font-smoothing: antialiased;
  font-family: "Montserrat";
  position: relative;
  font: 1em/1.6 sans-serif;
}

header {
  background-color: #333;
  height: 10vh;
  position: relative;
}

.titanic {
  font-size: 3rem;
  font-weight: 700;
  font-family: "Raleway", sans-serif;
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}

.lang{
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Raleway", sans-serif;
  opacity: 1;
  position: absolute;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgb(67, 124, 134);
  
}

ul {
  display: flex;
  flex-wrap: wrap;
}

ul {
  font-size: 1rem;
  font-weight: 700;
  font-family: "Raleway", sans-serif;
  opacity: 1;
  position: absolute;
  top: 90%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgb(0, 195, 255);
  list-style-type: none;
  gap: 20px;
}



.lang2 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Raleway", sans-serif;
  opacity: 1;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgb(68, 116, 138);
}

.li2 {
  font-size: .8rem;
  font-weight: 700;
  font-family: "Raleway", sans-serif;
  opacity: 1;
  position: absolute;
  top: 110%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgb(0, 195, 255);
  list-style-type: none;
}

.lang3 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Raleway", sans-serif;
  opacity: 1;
  position: absolute;
  top: 120%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgb(68, 116, 138);
}

.li3 {
  font-size: .8rem;
  font-weight: 700;
  font-family: "Raleway", sans-serif;
  opacity: 1;
  position: absolute;
  top: 130%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgb(0, 195, 255);
  list-style-type: none;
}

video {
  width: 100%;
  height: auto;
}